Page MenuHomePhabricator

docs: add documentation about Rust
ClosedPublic

Authored by Alphare on Nov 26 2021, 8:30 AM.

Details

Summary

This makes the features more discoverable for users.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Nov 26 2021, 8:30 AM

Pending CI refresh

Alphare planned changes to this revision.Nov 26 2021, 10:06 AM

This patch is missing some updates to tests, I'm pushing them now. I'm also rebasing on stable because this should go into 6.0.1.

Alphare updated this revision to Diff 31155.Nov 26 2021, 10:13 AM

Should be good now. Again, this is destined for stable :)

pulkit accepted this revision.Nov 28 2021, 5:09 PM
This revision is now accepted and ready to land.Nov 28 2021, 5:09 PM
joerg.sonnenberger added inline comments.
mercurial/helptext/rust.txt
9

...FreeBSD, and other ...

31

"how you got" pr "how you installed"?

Alphare updated this revision to Diff 31568.Dec 23 2021, 10:02 AM
This revision was automatically updated to reflect the committed changes.